lang.stats_recent_logins.title = Recent Logins as of
lang.stats_recent_logins.heading.0 = Id/<br />Name
lang.stats_recent_logins.heading.1 = Unread<br />Msgs 
lang.stats_recent_logins.heading.2 = Number<br />Logins 
lang.stats_recent_logins.heading.3 = Last 10 Logins 
lang.stats_recent_logins.url.help = View event calendar for
